# AI Presentation

Neural Network - a method in artificial intelligence that teaches computers to process data in a way that is inspired by the human brain.

CNN - Convolutional Neural Network, They scan a picture square by square to analyze it. 

RNN -  Recurrent Neural Network, artificial neural networks where connections between nodes can create a cycle, allowing output from some nodes to affect subsequent input to the same nodes.

### Facts

1. AI can affect new technology and it can confuse it. 

2. Neural Networks were designed to look like the human neural system

3. Neural Networks keep going until they get the answer mutiple times

4. ChatGPT is Tranformer, is processes all your input at once.

5. AI works with probality

6. AI makes mistakes, gives ambiguous results  and accreditation issues.

7. AI Very Vunerable

8. There are tricking models and it confuses AI, they put stickers in stop signs and it made electric cars think its a speed limit 35 sign.


